{
  "name": "Pijam",
  "short_name": "Pijam",
  "icons": [
	{
      "src": "/img/icons/pijam-cursive-192.png", 
      "sizes": "192x192",  
      "type": "image/png"  
    },
    {
        "src": "/img/icons/pijam-cursive-512.png", 
        "sizes": "512x512",  
        "type": "image/png"  
    },
    {
        "src": "/img/icons/pijam-cursive-38.png", 
        "sizes": "38x38",  
        "type": "image/png"  
    }
  ],
  "start_url": "./index.html",
  "display": "standalone",
  "background_color": "#FFF",
  "theme_color": "#2196F3"
}
